
body{ margin: 0px; padding: 0px; color: #333333; font-family: 'simplon_normregular', sans-serif;}
a{ text-decoration: none; color: #000000; transition: all 0.3s ease-in-out; -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out;}
a:focus, a:hover{ outline: none !important; text-decoration: none;}
img{ border: none;}
input{ margin: 0px; padding: 0px;}
body, html, div, p{ margin: 0px; padding: 0px;}
h1{ margin: 0px;}

.container{ max-width: 1280px; width: 100%;}

.page-breadcrumb a{
  color: #fff;
}
.page-breadcrumb li {
    font-size: 16px;
}
.social_bg{ max-width: 55px; width: 100%; position: fixed; right: 0px; z-index: 999; top: 20%; cursor: pointer;}
.social_fb{ max-width: 55px; width: 100%; background-color: transparent; text-align: right; display: block;}
.social_fb:hover{ background: #3B5998; transition: 0.3s all ease-in-out;}
.social_tw{ max-width: 55px; width: 100%; background-color: transparent; text-align: right; display: block;}
.social_tw:hover{ background: #1DA1F2; transition: 0.3s all ease-in-out;}
.social_in{ max-width: 55px; width: 100%; background-color: transparent; text-align: right; display: block;}
.social_in:hover{ background-image: linear-gradient(#8238C7, #D73B72, #ED9930); transition: 0.3s all ease-in-out;}
.social_you{ max-width: 55px; width: 100%; background-color: transparent; text-align: right; display: block;}
.social_you:hover{ background: #FB000F; transition: 0.3s all ease-in-out;}
.appModal{
  margin-top: 145px;
}
/*banner*/
.banner{ max-width: 1920px; width: 100%;}
.img1{ max-width: 1920px; width: 100%;}
.thumbnail-bg{ max-width: 1920px; width: 100%; padding: 0px 0px 0px 304px; background: #081B1F; position: relative; height: 94px;}
.img2{ max-width: 197px; width: 100%; position: absolute; bottom: 60px;}
/*banner ends*/

/*tab-sec*/
.tab-sec{ max-width: 675px; width: 100%; padding: 50px 0px; margin-left: 50px;}
.head4{ font-family: 'simplon_normregular', sans-serif; color: #081B1F; font-size: 28px; font-weight: 700; margin-bottom: 32px; display: block;}
.tab-head{ max-width: 675px; width: 100%; background: #081B1F; border-right: 1px solid #ffffff; padding: 0px 0px; display: inline-block;}
.tab-head ul{ margin: 0px; border-bottom: 0px;}
.tab-head ul li{ display: inline-block; font-family: 'simplonnorm_mediumS', sans-serif; color: #ffffff; font-size: 16px; padding: 10px;}
.tab-head ul li a{  color: #ffffff; padding: 10px; letter-spacing: 0.5px;}
.frst-li{ max-width: 280px; width: 100%;}
.tab-head ul li:last-child{ border-left: 1px solid #ffffff; padding-left: 20px;}
.tab-sec p{font-family: 'simplon_normregular', sans-serif; color: #000000; font-size: 16px; font-weight: 400; line-height: 23px; display: inline-block; margin-top: 28px;}
.tab2{ background: #EEEEEE; padding: 20px 10px; border: 1px solid #c7c7c7; border-top: 0px;}
.tab2 li a{ padding: 0px 20px; font-family: 'simplon_normregular', sans-serif; color: #333333; font-size: 16px; font-weight: 700;}
.tab2 li a:hover, .tab2 li.active a{ color: #FC2415;}
.tab2 li a.active{color: #FC2415;}
.tab2-cont ul{ border: 1px solid #c7c7c7; padding: 0px 20px; margin: 0px;}
.tab2-cont ul li{font-family: 'simplon_normregular', sans-serif; color: #333333; font-size: 16px; font-weight: 700; border-bottom: 1px solid #c7c7c7; padding: 20px 0px;;}
.tab2-cont ul li:last-child{ border: none;}
.tab-head ul li a.buy-now{background: #cccccc;}
.sub-text{ max-width: 400px; width: 100%; display: inline-block;}
.btn3{ max-width: 148px; width: 100%; height: 36px; padding-top: 8px; text-align: center; border-radius: 18px; display: inline-block; font-family: 'simplonnorm_mediumS', sans-serif; color: #ffffff; font-size: 14px; font-weight: normal; letter-spacing: 0.50px; background: #081B1F;}
.btn3:hover{ color: #ffffff; background: #FC2415; transition: 0.3s all ease-in-out;}
.buy-now{ background-color: #EEEEEE; color: #000}
.tab-head ul li.buy-now a{color: #000}
/*tab-sec ends*/

.after-arrow-up{float: right;}
.after-arrow:after{content: "\25bc"; margin-left: 5px;}
.after-arrow-up:after{content: "\25b2"; margin-left: 5px;}

/*specs*/
.specs_wrap{ width: 100%; background: #F6F6F6; padding: 50px 0px;}
.talent_sec{ width: 100%; padding-left: 50px; display: inline-block;}
.head1{ font-family: 'simplon_normregular', sans-serif; color: #081B1F; font-size: 28px; font-weight: 700; border-bottom: 1px solid #e3e3e3; padding-bottom: 32px; display: block;}
.specs_wrap ul li{ display: block; font-family: 'simplon_normregular', sans-serif; color: #333333; font-size: 16px; font-weight: 400; border-top: 1px solid #fff; border-bottom: 1px solid #e3e3e3; padding: 10px 0px;}
.clr1{ color: #081B1F; max-width: 200px; width: 100%; display: inline-block; font-weight: 700;}
.spec_sec{ width: 100%; display: inline-block;}
/*specs ends*/


/*subs*/
.subs_wrap{ width: 100%; text-align: center; padding: 50px 0px;}
.subs_bg{ max-width: 1350px; width: 100%; display: inline-block; border: 1px solid #BBBBBB; padding: 30px 10px; text-align: center; position: relative;}
.subs_bg .img3{ max-width: 116px; width: 100%; display: inline-block; position: absolute; top: -18%; left: 45%;}
.head2{ font-family: 'simplon_normregular', sans-serif; color: #081B1F; font-size: 36px; font-weight: 700; max-width: 966px; width: 100%; margin: 0px; margin-bottom: 30px; margin-top: 10px; display: inline-block;}
.input1{ max-width: 400px; width: 100%; border: 1px solid #c7c7c7; border-radius: 10px; font-family: 'simplon_normregular', sans-serif; color: #333333; font-size: 16px; font-weight: 400; display: inline-block; padding: 8px 15px;}
.btn1{max-width: 200px; width: 100%; background: #FC2415; text-align: center; border-radius: 10px; font-family: 'simplon_normregular', sans-serif; color: #ffffff; font-size: 20px; font-weight: 700; display: inline-block; padding: 5px 0px;}
.btn1:hover{ background: #E21405; color: #ffffff; transition: 0.3s all ease-in-out;}
/*subs ends*/

/*footer*/
.footer_wrap{width: 100%; background: url(../images/footer.png)no-repeat center center; background-size: cover; padding: 50px 0px;}
.head3{font-family: 'simplon_normregular', sans-serif; color: #ffffff; font-size: 20px; font-weight: 700; margin: 20px 0px 10px 0px; display: block;}
.footer_wrap ul li a{ font-family: 'simplon_normregular', sans-serif; color: #959595; font-size: 14px; font-weight: 400;}
.footer_wrap ul li a:hover{ color: #ffffff;}
.text1{font-family: 'simplon_normregular', sans-serif; color: #ffffff; font-size: 14px; font-weight: 400;}

.sign-sec{width: 100%; background: #303030; padding: 20px 0px;}
.btn2{ max-width: 150px; width: 100%; border: 1px solid #FC2415; padding: 10px 0px; font-family: 'simplon_normregular', sans-serif; color: #ffffff; font-size: 20px; font-weight: 700; display: block; text-align: center;}
.btn2:hover{ border: 1px solid #ffffff; color: #FC2415; transition: 0.3s all ease-in-out;}
.icons-wrap{ width: 100%; text-align: right;float: left;margin-top: 5px;}
.text2{ font-family: 'simplon_normregular', sans-serif; color: #FC2415; font-size: 22px; font-weight: 700; display: inline-block; margin: 0px; margin-right: 10px;}
.social-crcl{ max-width: 42px; width: 100%; height: 42px; border-radius: 50%; display: inline-block; margin: 0px 10px; background: #797979; text-align: center; padding-top: 6px;float: right;}
.padd-9{ padding-top: 7px;}
.social-crcl img{ max-width: 24px; width: 100%;}
.social-crcl .img4{ max-width: 16px; width: 100%;}
.social-crcl:hover{ background: #ffffff; transition: 0.3s all ease-in-out;}
/*footer ends*/


.carousel-content{ width: 100%; margin: 20px 0px; text-align: left; position: absolute; bottom: 18%; left: 10%;}
	.log-bck{ font-family: simplonnorm_mediumS; font-weight: 400; font-size: 41px; padding: 0px 10px; background: #FC2415; max-width: 227px; width: 100%; height: 70px; line-height: 70px; color: #ffffff;}
	.carousel-content h1{ font-family: simplonnorm_mediumS; font-weight: 400; font-size: 70px; letter-spacing: 5px; margin: 5px 0px; display: block; color: #ffffff;}
	.carousel-content p{ font-family: simplonnorm_mediumS; font-weight: 400; font-size: 18px; letter-spacing: 2px; max-width: 500px; width: 100%; line-height: 20px; display: block; color: #ffffff; margin: 0px; margin-bottom: 20px; padding: 0px;}
	.btn-rd{ max-width: 133px; width: 100%; height: 60px; color: #081B1F; background: #ffffff; font-family: simplonnorm_mediumS; font-weight: 400; font-size: 16px; line-height: 60px; display: block; text-align: center;}
	.btn-rd:hover, .btn-rd:focus{ background: #FC2415; color: #ffffff; transition: 0.3s all ease-in-out;}
	.prv-btn{ width: 36px; height: 36px; bottom: 10%!important; top: inherit!important; left: 10%!important; background: #081B1F; opacity: 1!important;}
	.prv-btn .carousel-control-prev-icon{ opacity: 1!important; width: 15px; height: 15px;}
	.prv-btn:hover{ background: #FC2415; transition: 0.3s all ease-in-out;}
	
	.nxt-btn{ width: 36px; height: 36px; bottom: 10%!important; top: inherit!important; left: 14%!important; background: #081B1F; opacity: 1!important;}
	.nxt-btn .carousel-control-next-icon{ opacity: 1!important; width: 15px; height: 15px;}
	.nxt-btn:hover{ background: #FC2415; transition: 0.3s all ease-in-out;}
	
	.slide-wrap{ width: 100%; display: block; padding: 50px 0px; border-bottom: 0.3px solid #707070;}
	.heading{font-family: simplonnorm_mediumS; font-weight: 400; font-size: 32px; color: #081B1F; margin: 0px; margin-bottom: 15px;}
	.carousel-content2{ width: 100%; background: #081B1F; border-bottom-right-radius: 5px; border-bottom-left-radius: 5px; border-bottom: 5px solid #FC2415; padding: 10px 15px; height: 60px;}
	.carousel-content2 span{ font-family: simplonnorm_mediumS; font-weight: 400; font-size: 16px; color: #ffffff; margin: 0px; display: block; line-height: 18px;} 
	.nxt-btn2{ right: 0!important; top: -50px!important; bottom: inherit!important; left: inherit!important;}
	.prv-btn2{ right: 5%!important; top: -50px!important; bottom: inherit!important; left: inherit!important;}
	.vis-non2{ display: none;}
	
	.head-srch{ width: 100%; display: block; overflow: auto;}
	.img-wrap{ width: 100%; display: block; margin: 50px 0px 20px 0px;}
	.img-wrap .heading{ display: inline-block; text-align: left;}
	.marg30{ margin-bottom: 30px;}
	.search-form{ display: inline-block; float: right;}









/*details*/
.head-dark-small{
	font-family: "simplon_normregular"
}
.price-wrapper{
	width: 125px;
	border: 1px solid #ccc;
	text-align: center;
	padding: 10px 15px;
	font-size:12px;
}
.pink-sm-box{
	padding: 3px 12px;
	background: #FFDBD9;
	border-radius: 9px;
}

.btn-black{
	background: #081B1F;
	color: #fff!important;
	font-family: "simplon_normregular";
	font-size: 12px;
	border-radius: 0px;
	    padding: .8rem .75rem;

}

.btn-black-border{
	background: transparent;
	border: 1px solid #081B1F;
	color: #081b1f!important;
	font-family: "simplon_normregular";
	font-size: 13px;
	border-radius: 0px;
	    padding: .8rem .75rem;

}
.side-image-wrap{margin-top: 70px;}
.side-image img{
	width: 70px;
    height: 70px;
    margin: 5px 0px;
    float: right;
}


.accordion_one .panel .panel-heading a {
    display: block;
    padding: 12px 30px;
    background: #fff;
    color: #313131;
    font-family: "simplon_normregular";
	font-size: 14px;
/*    border-bottom: 1px solid #f1f1f1
*/}

.accordion_one .panel-group .panel-heading+.panel-collapse>.panel-body {
    border-top: 0;
    padding-top: 0;
    padding: 10px 5px;
    background: #fff;
    color: #999999;
    font-size: 14px;
}


.accordion_one .panel .panel-heading a.collapsed:after {
    content: "\2b";
    color: #999999;
    border: 1px solid #ccc;
}

.accordion_one .panel .panel-heading a:after,
.accordion_one .panel .panel-heading a.collapsed:after {
    font-family: 'FontAwesome';
    font-size: 15px;
    width: 30px;
    line-height: 30px;
    text-align: center;
    float: left;
    margin-left: -30px;
    margin-top: -10px;
    margin-right: 15px
    border: 1px solid #ccc;
    border-radius: 25px;
}

.accordion_one .panel .panel-heading a:after {
    content: "\2212"
}

.accordion_one .panel .panel-heading a:after,
.accordion_one .panel .panel-heading a.collapsed:after {
    font-family: 'FontAwesome';
    font-size: 15px;
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    float: left;
    margin-left: -30px;
    margin-top: -10px;
    margin-right: 15px;
    border: 1px solid #ccc;
    border-radius: 25px;
}
/* The Modal (background) */
.modal-cart {
  display: none; /* Hidden by default */
  position: fixed; /* Stay in place */
  z-index: 1; /* Sit on top */
  padding-top: 100px; /* Location of the box */
  left: 0;
  top: 0;
  width: 100%; /* Full width */
  height: 100%; /* Full height */
  overflow: auto; /* Enable scroll if needed */
}

/* Modal Content */
.modal-content-cart {
  background-color: #fefefe;
  margin: auto;
  padding: 5px 20px;
  border: 1px solid #888;
  width: 400px;
}
.modal-cart-title{
	padding: 10px 0px;
	border-bottom: 1px solid #ccc;

}
/* The Close Button */
/*
.close {
      color: #aaaaaa;
    float: right;
    font-size: 16px;
    font-weight: normal;
    padding: 10px;
}

.close:hover,
.close:focus {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}
*/
.btn.mx-auto.mt-2 {
    text-decoration: underline;
}
.close-icon {
  position: relative; float: right;
  opacity: 0.3;
}
.close-icon:hover {
  opacity: 1;
}
.close-icon:before, .close-icon:after {
    position: absolute;
    left: -5px;
    content: ' ';
    height: 19px;
    width: 2px;
    background-color: #333;
    top: 11px;
}
.close-icon:before {
  transform: rotate(45deg);
}
.close-icon:after {
  transform: rotate(-45deg);
}

.dropdown-menu {
    top: 100%;
    left: 0;
    z-index: 1000;
    min-width: 13rem;
    padding: 15px;
    margin: -0.875rem 0 0;
    text-align: left;
    list-style: none;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: .25rem;
}

.social_bg2 {
  display: none;
}

/*details*/
@media screen and (max-width: 1160px) {
		.log-bck{ max-width: 150px; font-size: 20px; line-height: 30px; height: 30px;}
		.carousel-content h1{ font-size: 20px; letter-spacing: 2px;}
		.carousel-content p{ font-size: 14px; letter-spacing: 0px; line-height: 16px;}
		.btn-rd{ max-width: 100px; height: 20px; line-height: 20px; font-size: 12px;}
	}

@media screen and (max-width: 1024px) {
	.thumbnail-bg{ padding-left: 100px;}
	.img2{ bottom: 20px;}
}




@media screen and (max-width: 650px) {
	.frst-li{ max-width: 150px;}
	.sub-text{ max-width: 200px; width: 100%;}
}

@media screen and (max-width: 576px) {
	.clr1{ max-width: 140px; width: 100%;}
	.tab-head ul li{padding: 0px 5px;}
	.tab-head ul li a{padding: 0px 5px;}
	.frst-li{max-width: 120px;}
	.tab-head ul li:last-child{padding-left: 5px;}
	.padng10{ padding: 0px 10px;}
	.col-padng5{ padding: 0px 5px;}
}


@media screen and (max-width: 480px) {
	.subs_bg .img3{ left: 35%; top: -14%;}
	.head2{ font-size: 22px;}
	.social-crcl{ max-width: 36px; width: 100%; height: 36px; padding-top: 5px; margin-left: 0px;}
	.padd-9{ padding-top: 3px;}
	.text2{display: block; margin-right: 0px; margin-bottom: 10px;}
}

@media screen and (max-width: 414px) {
	.tab-head ul li{font-size: 14px;}
	.sub-text { max-width: 100px; width: 100%;}
	.tab-head ul li a{padding: 0px;}
	.frst-li{max-width: 88px;}
}


@media screen and (max-width: 380px) {
	.subs_bg .img3{ left: 30%;}
	.head2{ font-size: 18px;}
	.social-crcl img{ max-width: 18px; width: 100%;}
	.social-crcl .img4{ max-width: 13px; width: 100%;}
	.padd-9{ padding-top: 5px;}
	.tab-head ul li:last-child{padding-left: 0px; border: 0px; margin-top: 10px;}
}

/*header*/
.nav1{ width: 100%; background: #ffffff; }
.floatingNav {  border-radius: 2px; box-shadow: 0px 3px 10px rgba(156, 12, 12, 0.1);}
.nav1 ul{ margin: 0px;}
.nav1 ul li{ margin: 0px; padding: 0px 15px;}
.nav1 ul li a{ margin: 0px; padding: 20px 0px!important; font-size: 19px; color: #000000; font-weight: 400; font-family: 'simplon_normregular', sans-serif; text-transform: uppercase; border-bottom: 5px solid transparent;}
.nav1 ul li .dropdown-menu a {
    margin: 0px;
    padding: 10px 0px!important;
    font-size: 15px;
    font-weight: normal;
    font-family: 'simplon_normregular', sans-serif;
    text-transform: uppercase;
}
a.dropdown-item:last-child {
    border-bottom: 0px !important;
}
.copyright a {
  color: #c4c2c2;
}
.marg140 {
    /*margin-left: 140px!important;*/
    margin-left: 20px!important;
}
.nav1 ul li a:hover, .nav1 ul li a:focus, .nav1 ul li.active a{ color: #000000; border-bottom: 5px solid #FC2415; transition: 0.3s all ease-in;}
.nav1 ul li .drop-dwn a{ padding: 10px; border-bottom: 2px solid #c7c7c7;}
.nav1 ul li .drop-dwn a:hover, .nav1 ul li .drop-dwn a:focus{ border-bottom: 2px solid #FC2415; transition: 0.3s all ease-in; background: none!important;}
.input2{ 
  border : 0px !important;
  border-radius: 0px !important;
  border-bottom: 2px solid #FC2415 !important;
  background: url(../images/search.png) no-repeat center right;
  text-transform: uppercase;
}
.input2::placeholder { color: #000000; opacity: 1; font-size: 16px;  font-weight: 400; font-family: 'simplon_normregular', sans-serif;}

.togl1{ border: 1px solid #000000; border-radius: 10px; padding: 10px;}
.inner-brdr{ background: #000000; height: 5px; display: block; margin-bottom: 3px;}
.inner-brdr:last-child{ margin-bottom: 0px;}
.margin-top-header{margin-top: 120px!important;}
.header-wrapper {
    width: 100%;
    /* background: #F6F6F6; */
    /* padding: 50px 0px; */
    border-bottom: 1px solid #EBEBEB;
    position: fixed;
    background: #ffffff!important;
    top: 0;
    left: 0;
    z-index: 99999;
    padding: 0px!important;
}
@media screen and (max-width: 1080px) {
  .nav1 ul li{ padding: 0px 10px;}
}



@media screen and (max-width: 990px) {
.nav1 ul li .drop-dwn a{ padding: 10px!important; border-bottom: 2px solid #c7c7c7;}
.nav1 ul li .drop-dwn a:hover, .nav1 ul li .drop-dwn a:focus{ border-bottom: 2px solid #FC2415; transition: 0.3s all ease-in; background: none!important;}
}

@media screen and (max-width: 767px) {
  .thumbnail-bg{ padding-left: 0px; height: 50px;}
  .img2{ bottom: 0px; left: 40%; max-width: 20%;}
  .clr1{ max-width: 110px; width: 100%;}
  .talent_sec{ padding-left: 0px;}
  .subs_bg .img3{ left: 40%;}
  .head2{ font-size: 26px; margin-bottom: 20px;}
  .input1, .btn1{ max-width: 100%; margin-top: 10px;}
  .icons-wrap{ text-align: left; margin-top: 20px;}
  .tab-sec{ margin-left: 0px;}

.marg140 {
    margin-left: 0px!important;
}
.nav1 ul li a {
    padding: 10px 0px!important;
}
.nav1 ul li {
    padding: 0px 5px;
    line-height: 22px;
}
.cartMob{
  display: inline-block;
} 
.cartMob li{
  float: left;
}   
.cart{
  margin-left: 10px;
}
.social_bg2{ width: 100%; display: block!important; text-align: center; margin-top: 20px; position: fixed; bottom: 0; left: 0; z-index: 999999;}
  .social_fb{ max-width: 42px; width: 100%; background-color: transparent; text-align: right; display: inline-block;}
  .social_fb:hover{ background: #3B5998; transition: 0.3s all ease-in-out;}
  .social_tw{ max-width: 42px; width: 100%; background-color: transparent; text-align: right; display: inline-block;}
  .social_tw:hover{ background: #1DA1F2; transition: 0.3s all ease-in-out;}
  .social_in{ max-width: 42px; width: 100%; background-color: transparent; text-align: right; display: inline-block;}
  .social_in:hover{ background-image: linear-gradient(#8238C7, #D73B72, #ED9930); transition: 0.3s all ease-in-out;}
  .social_you{ max-width: 42px; width: 100%; background-color: transparent; text-align: right; display: inline-block;}
  .social_you:hover{ background: #FB000F; transition: 0.3s all ease-in-out;}

.social_bg{ display: none;}

	
	.nxt-btn2{ width: 20px!important; height: 20px!important; top: -38px!important;}
		.nxt-btn2 .carousel-control-next-icon{width: 10px; height: 10px;}
		.prv-btn2{ right: 10%!important; width: 20px!important; height: 20px!important; top: -38px!important;}
		.prv-btn2 .carousel-control-prev-icon{width: 10px; height: 10px;}
		.heading{font-size: 20px;}
		.marg10{ margin-bottom: 10px;}
		.img-wrap .heading{ margin-bottom: 10px;}
		.search-form{ float: none; display: block;}
}

@media screen and (max-width: 668px) {
		.img-wd{ height: 300px;}
		.carousel-content{ bottom: 8%; left: 5%;}
		.carousel-content p{ max-width: 300px;}
		.nxt-btn{ left: inherit!important; right: 5%; bottom: 5%!important;}
		.prv-btn{ bottom: 5%!important; left: inherit!important; right: 18%;}
	}
